
Almirah.Code - CodeTask #141

Feature # 140 (Closed): Add CREATE command

Add CREATE command

08/03/2024 09:44 AM - Oleksandr Ivanov

Status: Closed Start date: 08/03/2024

Priority: Normal Due date: 08/03/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.2.5 Spent time: 2:00 hours

Description

See parent task for details.

History

#1 - 08/04/2024 08:05 AM - Oleksandr Ivanov

- Status changed from New to Closed

- % Done changed from 0 to 100

Implemented in (182322a)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/41
